﻿a {
	color: #000000;
	font-weight: bold;
}
a:visited {
	color: #005900;
}
a:active {
	color: #FF00FF;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: bolder;
	font-style: oblique;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
h6 {
	color: #FFFFFF;
	font-weight: bold;
}
p {
	padding: 00px 10px 5px 10px;
	margin: 0px;
	font-size: small;
}
#body {
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px 0px 0px 190px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
#body p {
	margin: 0px;
	padding: 10px;
}
#body table {
}
#case-histories  {
	background-color: #FFECFF;
	padding: 30px;
	margin: 30px;
}
#contact {
	background-color: #5B175B;
}
#cost td {
	border: thin solid #800080;
	border-collapse: collapse;
}
#cost table {
	empty-cells: show;
	width: 100%;
}
#dentistry td {
	border: thin solid #800080;
	border-collapse: collapse;
}
#disclaimer p {
	padding: 10px 0px 10px 0px;
	margin: 0px;
}
#purple {
	background-color: #5B175B;
}
#questions {
	border: thin solid #800080;
	border-collapse: collapse;
	empty-cells: show;
}
#sites td {
	border: thin solid #800080;
}
#sites li {
	line-height: 20px;
	text-indent: 50px;
}
.bfg {
	background-color: #FFFFCC;
	padding: 20px;
	margin: 0px;
}
.book {
	text-decoration: underline;
	font-style: italic;
}
.border-purple {
	border: medium solid #800080;
}
.img-wrap-left {
	float: left;
	padding: 20px;
	margin: 0px;
}
.imp-wrap-little {
	float: left;
	padding: 0px 15px 0px 0px;
	margin: 0px;
}
.pink {
	background-color: #FFECFF;
}
.purplebg {
	background-color: #5B175B;
	color: #FFFFFF;
	font-weight: bold;
}
.purplebg a {
	color: #FFFFFF;
}
.purple-center {
	background-color: #5B175B;
	text-align: center;
	line-height: 30px;
	padding: 0px;
	margin: 0px;
	border: thin solid #5B175B;
	color: #FFFFFF;
}
.purple-center a {
	color: #FFFFFF;
	font-size: medium;
	font-weight: bold;
}
.question {
	width: 300px;
	color: #FFFFFF;
	background-color: #5B175B;
}
.quoteright  {
	text-align: right;
	font-size: small;
	padding: 2px;
	margin: 0px;
}
.quotebox {
	padding: 20px;
	margin: 5px 30px 5px 30px;
	font-weight: bold;
	border: medium solid #5B175B;
	background-color: #FBECFB;
}
